@import url('https://fonts.googleapis.com/css2 family=Cabin&family=Open+Sans:ital,wght@0,300;0,700;1,300&display=swap');
@import url(menu.css);
@import url(date-time.css);

/*----- Generales -----*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    font-family: 'Cabin', sans-serif;
    font-family: 'Open Sans', sans-serif;
    background: url(../img/background.jpg);
    background-size: 100vw 100vh;
    background-attachment: fixed;
}
.contenedor {
    width: 98%;
    margin: auto;
}
section {
    width: 100%;
    margin-bottom: 25pz;
}





/*----- Ads Banner Principal -----*/
.header #ads-top {
    margin: 0px 0px;
    padding: 10px;
}

/*----- Banners -----*/
#banner-top img {
    width: 100%;
    height: 100%;
}
#banner-top {
    position: relative;
}
#banner-top .contenedor {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

/*----- Generales Menu -----*/
#menu-top {
    width: 100%;
    height: 50px;
    background: #fff;
    color: #000;
}
#menu-top .contenedor {
    display: table;
}


/*----- Banner Principal -----*/
#banner-top .contenedor {
    align-content: center;
}
#banner-top .contenedor img {
    width: 50%;
    margin: 10px;
}

/*----- Slogan -----*/
.header #slogan {
    background: #1A5AD9;
    color: #fff;
    padding: 50px 20px;
    text-align: center;
}
.header #slogan .tex-slogan {
    text-align: center;
}

/*--------------- MAIN ---------------*/
.main .newsletter {
    padding: 20px;
}
.main .newsletter h1 {
    text-align: center;
}
.main .newsletter .contenedor {
    flex-wrap: wrap;
    display: flex;
}
.main .newsletter .contenedor .news {
    background: #ccc;
    margin: 5px;
}
.main .newsletter .contenedor .news .contenido {
    width: 300px;
    margin: 10px;
}
.main .newsletter .contenedor .news .contenido h3 {
    margin: 5px 0px;
}
.main .newsletter .contenedor .news .contenido h6 {
    margin: 0px 0px 10px;
}
.main .newsletter .contenedor .news .contenido p {
    text-align: justify;
}
.main .newsletter .contenedor .news .contenido img {
    width: 100%;
}
.main .newsletter .contenedor .news .boton {
    padding: 10px;
    margin: 0px 0px;
    text-decoration: none;
    background: #1A5AD9;
}
.main .newsletter .contenedor .news .boton:hover {
    background: #000;
    color: #fff;
}
.main .newsletter .contenedor .news .boton a {
    text-decoration: none;
    color: #fff;
    background: #fff;
}

































/*----- Pie de página / Footer -----*/
.footer {
    background: #333;
    padding: 20px 10px;
    text-align: center;
    color: #fff;
    text-decoration: none;
}
.footer .contenedor img {
    width: 100px;
    margin: 10px;
}
.footer .contenedor a {
    text-decoration: none;
    color: #fff;
}

/*----- Estilos de 1024px en escritorio -----*/

@media (min-width:768px) {
    .contenedor {
        width: 1000px;
    }
    /*----- Banner Principal -----*/
    #banner-top {
        height: 500px;
        overflow: hidden;
    }
    #banner-top img {
        height: auto;
        margin-top: -70px;
    }
    #banner-top .contenedor img {
        width: 370px;
        margin: 0;
        text-align: center;
        transform: translateX(80%) translateY(0%);
    }
    
    
    
}

